#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shakespeare
version: 2.0.15
id: shakespeare-2.0.15-JF3YuKOjhfU73P3XxAcIEl
key: shakespeare-2.0.15-JF3YuKOjhfU73P3XxAcIEl
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Text.Cassius Text.Coffee Text.Hamlet Text.Hamlet.RT
    Text.Hamlet.Runtime Text.Internal.Css Text.Internal.CssCommon
    Text.Julius Text.Lucius Text.Roy Text.Shakespeare
    Text.Shakespeare.Base Text.Shakespeare.I18N Text.Shakespeare.Text
    Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.MkSizeType
                Text.IndentToBrace
abi: 788cd88b794cdd6f1ca38e2bed16d71a
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/shakespeare-2.0.15
library-dirs: /usr/lib/ghc-8.2.2/site-local/shakespeare-2.0.15
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/shakespeare-2.0.15
hs-libraries: HSshakespeare-2.0.15-JF3YuKOjhfU73P3XxAcIEl
depends:
    base-4.10.1.0 time-1.8.0.2 containers-0.5.10.2
    template-haskell-2.12.0.0 parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj process-1.6.1.0
    ghc-prim-0.5.1.1 bytestring-0.10.8.2 directory-1.3.0.2
    aeson-1.2.4.0-AtrYaitd3jMG1bjpyUF0Ei
    blaze-markup-0.8.2.1-Cc3m1hen7WY3VxZJEwMXDb
    blaze-html-0.9.0.1-HqpSz28u1FiCfAogiiZCfO
    exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq transformers-0.5.2.0
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz
    scientific-0.3.6.2-2MF9INjgKxiGvbC0MBb5FD
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             parsec-3.1.13.0-lnA0oAxTgL1KjACiBdQ3F=688f5e7444a80128e4a1c39bd128d195
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             process-1.6.1.0=df30c64bceb5deb119c7833d040aa380
             ghc-prim-0.5.1.1=c8f3d173544d1472727fce7b0518abda
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             aeson-1.2.4.0-AtrYaitd3jMG1bjpyUF0Ei=cd659b4105a2c797bfc8b13b8ea3a331
             blaze-markup-0.8.2.1-Cc3m1hen7WY3VxZJEwMXDb=e08bcee0ef3e79aea016c4a61a6fce39
             blaze-html-0.9.0.1-HqpSz28u1FiCfAogiiZCfO=5b9e50f475d80821e5ba250ac60c1064
             exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq=eff2744d823431f8209ca0d87f216828
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=a99b30cfe85615e5f75a9a70e1864f51
             unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz=9d795026e0df763f1ffeaf92b7adcdda
             scientific-0.3.6.2-2MF9INjgKxiGvbC0MBb5FD=b926dd2e2fb0b7b9106a4de9722f1bf6
haddock-interfaces: /usr/share/doc/haskell-shakespeare/html/shakespeare.haddock
haddock-html: /usr/share/doc/haskell-shakespeare/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

